- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Process::Umask::UmaskImp Class Reference

A private implementation class used by G::Process::Umask. More...

## Public Attributes
mode_t | m_old_mode

## Detailed Description

A private implementation class used by G::Process::Umask.

Definition at line 264 of file gprocess_unix.cpp.

## Member Data Documentation

mode_t G::Process::Umask::UmaskImp::m_old_mode

Definition at line 267 of file gprocess_unix.cpp.

Referenced by G::Process::Umask::Umask().

The documentation for this class was generated from the following file:

- gprocess_unix.cpp